apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisKeyStore"
metadata:
  name: "auth-v1-default-identity"
  namespace: "adn-agov-nevisidm-admin-01-uat"
  labels:
    deploymentTarget: "auth-v1"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-ADMIN-PROJECT"
    patternId: "ac27dd7daad0ca2b7229bfaf"
spec:
  cn: "auth-v1"
  usage: "<reserved for future use>"
  san:
    dns:
    - "auth-v1"
    - "auth-v1.adn-agov-nevisidm-admin-01-uat"
    email: []
